
Redmine - Feature #13810

Copy Fields From Parent Ticket When Adding a Subtask

2013-04-18 18:21 - Peter Berkman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would create an easier workflow if some of the header fields in the parent ticket be copied over to the new subtask ticket?

Items like "Subject", "Target Version", and "Watchers".

Related issues:

Has duplicate Redmine - Feature #6217: When creating a subtask, pre-fill fiel... Closed 2010-08-25

History

#1 - 2018-06-21 09:38 - Go MAEDA

- Has duplicate Feature #6217: When creating a subtask, pre-fill fields Target version, Category & Start- and Due date based on parent values added

#2 - 2018-06-21 09:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The same feature request with #13810.
